homepage: "https://gitlab.com/systerel/S2OPC"
language: c++
primary_contact: "pab.systerel@gmail.com"
auto_ccs:
  - "mcl.systerel@gmail.com"
  - "vla.systerel@gmail.com"
  - "vmo.systerel@gmail.com"
sanitizers:
 - address
 - memory
 - undefined
